FLAG always

CONDITION 0
TYPE encounter
STR0 garthan
END CONDITION

CONDITION 1
TYPE haveitem
STR0 it_snakegod
END CONDITION

PAGE 0
REQ0 0
REQ1 1
ACTN popup
MUSC music/snakegod.ogg
GFXP races/garthan.jpg 0
FRND garthan
TITL Garthan Vidcast
TEXT Is chosen of the snake god, he who lifts monkeys into men, and tadpoles into lookouts. We live for day when you lift us into Scaly Angels. Join us for a beer, eh?
END PAGE